## org.eclipse.emf.cdo.common.revision
Interface CDOReferenceAdjustable

All Known Subinterfaces:
  InternalCDORevision

All Known Implementing Classes:
  AbstractCDORevision

    public interface CDOReferenceAdjustable

Since:
  2.0

Method Summary
`void` `adjustReferences(CDOReferenceAdjuster revisionAdjuster)`

Method Detail

### adjustReferences

    void adjustReferences(CDOReferenceAdjuster revisionAdjuster)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.